alias_of:
  link: artist/327
  names:
    en: Mari Yamaguchi
    ja: 山口真理
birthdate: '0000-08-19'
birthplace: Nara, Japan
discography:
- catalog: PCCB-00083
  date: '1992-03-21'
  link: album/179
  reprint: false
  roles:
  - Performer
  titles:
    en: Captain Commando -G.S.M. CAPCOM 5-
    ja: キャプテンコマンドー -G.S.M. CAPCOM 5-
    ja-latn: Captain Commando -G.S.M. CAPCOM 5-
  type: game
- catalog: CPCA-1064~6
  date: '2002-09-20'
  link: album/255
  reprint: false
  roles:
  - Composer
  titles:
    en: Capcom Music Generation Family Computer Soundtracks Rockman 1~6
    ja: カプコン ミュージック ジェネレーション ファミコン音楽全集 ロックマン 1~6
    ja-latn: Capcom Music Generation Famicom Ongaku Zenshuu Rockman 1~6
  type: game
- catalog: KDSD-00173
  date: '2007-12-05'
  link: album/5138
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Rock Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Rock Arrange Ver.
  type: game
- catalog: KDSD-00174
  date: '2007-12-19'
  link: album/5139
  reprint: false
  roles:
  - Composer
  titles:
    en: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
    ja: 20thアニバーサリー ロックマン 1~6 Techno Arrange Ver.
    ja-latn: 20th Anniversary Rockman 1~6 Techno Arrange Ver.
  type: game
- catalog: CPCA-10264~73
  date: '2012-09-19'
  link: album/33749
  reprint: false
  roles:
  - Music
  titles:
    en: ROCKCAN Sound E Can (Rockman 25th Anniversary)
    ja: ロックカン サウンドE缶 (ロックマン25周年記念)
    ja-latn: ROCKCAN Sound E Can (Rockman 25th Anniversary)
  type: game
- catalog: N/A
  date: '2013-05-17'
  link: album/39515
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man 5 Official Soundtrack
    ja: Mega Man 5 Official Soundtrack
    ja-latn: Mega Man 5 Official Soundtrack
  type: game
- catalog: CDGM-10026
  date: '2014-12-20'
  link: album/48731
  reprint: false
  roles:
  - Music
  titles:
    en: Final Fight Original Sound Collection
    ja: ファイナルファイト オリジナルサウンドコレクション
    ja-latn: Final Fight Original Sound Collection
  type: game
featured_on:
- catalog: N/A
  date: 2004-05
  link: album/7073
  reprint: false
  roles:
  - Composer
  titles:
    en: Megaman 5, Dashed!
    ja: Megaman 5, Dashed!
    ja-latn: Megaman 5, Dashed!
  type: doujin
- catalog: EZCD-0010
  date: '2004-10-09'
  link: album/13959
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman Best Collection Vol.1 Road to X
    ja: ロックマン・ベストコレクション Vol.1 Road to X
    ja-latn: Rockman Best Collection Vol.1 Road to X
  type: doujin
- catalog: 49CD-0003
  date: '2007-08-17'
  link: album/9741
  reprint: false
  roles:
  - Composer
  titles:
    en: MEGA BEAT RUSH!!
    ja: MEGA BEAT RUSH!!
    ja-latn: MEGA BEAT RUSH!!
  type: doujin
- catalog: CNCD-0005
  date: '2007-08-17'
  link: album/10562
  reprint: false
  roles:
  - Composer
  titles:
    en: Rockman no Kusuri
    ja: ロックマンノクスリ
    ja-latn: Rockman no Kusuri
  type: doujin
- catalog: MTCD-0001
  date: '2007-10-08'
  link: album/4926
  reprint: false
  roles:
  - Composer
  titles:
    en: R.O.C.K.MAN
    ja: R.O.C.K.MAN
    ja-latn: R.O.C.K.MAN
  type: doujin
- catalog: FVCD-0005
  date: '2008-06-15'
  link: album/10534
  reprint: false
  roles:
  - Composer
  titles:
    en: ROCKMAN DE SHIRITORI
    ja: ロックマン ＤＥ しりとり
    ja-latn: ROCKMAN DE SHIRITORI
  type: doujin
- catalog: N/A
  date: '2011'
  link: album/41662
  reprint: false
  roles:
  - Composer
  titles:
    en: The Grand Robot Master Remix Battle 2011
    ja: The Grand Robot Master Remix Battle 2011
    ja-latn: The Grand Robot Master Remix Battle 2011
  type: doujin
- catalog: N/A
  date: '2011'
  link: album/41675
  reprint: false
  roles:
  - Composer
  titles:
    en: The Wily Castle Remix Gauntlet 2011
    ja: The Wily Castle Remix Gauntlet 2011
    ja-latn: The Wily Castle Remix Gauntlet 2011
  type: doujin
- catalog: N/A
  date: '2011-04-25'
  link: album/29078
  reprint: false
  roles:
  - Composer
  titles:
    en: RGMIX -Rockman 5 Arrange Album-
    ja: RGMIX -Rockman 5 Arrange Album-
    ja-latn: RGMIX -Rockman 5 Arrange Album-
  type: doujin
- catalog: N/A
  date: '2013-04-14'
  link: album/39329
  reprint: false
  roles:
  - Composer
  titles:
    en: Worlds Collide - Sonic Vs. Mega Man
    ja: Worlds Collide - Sonic Vs. Mega Man
    ja-latn: Worlds Collide - Sonic Vs. Mega Man
  type: doujin
- catalog: SSEB-0030
  date: '2013-06-29'
  link: album/42441
  reprint: false
  roles:
  - Composer
  titles:
    en: Roll-chan Fan Disc
    ja: ロールちゃんファンディスク
    ja-latn: Roll-chan Fan Disc
  type: doujin
- catalog: N/A
  date: '2013-10-10'
  link: album/42710
  reprint: false
  roles:
  - Composer
  titles:
    en: Free ReMix Collection
    ja: Free ReMix Collection
    ja-latn: Free ReMix Collection
  type: doujin
- catalog: N/A
  date: '2014-12-26'
  link: album/92277
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
    ja: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
    ja-latn: 'Mega Man Christmas Carol REMIX: The Complete Soundtrack'
  type: doujin
- catalog: N/A
  date: '2014-12-26'
  link: album/92278
  reprint: false
  roles:
  - Composer
  titles:
    en: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
    ja: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
    ja-latn: 'Mega Man Christmas Carol II: How Dr. Wily Stole Christmas Complete Soundtrack'
  type: doujin
- catalog: N/A
  date: '2017-12-16'
  link: album/73599
  reprint: false
  roles:
  - Composer
  titles:
    en: Mega Man - 30th Anniversary Remix Album
    ja: Mega Man - 30th Anniversary Remix Album
    ja-latn: Mega Man - 30th Anniversary Remix Album
  type: doujin
- catalog: N/A
  date: '2019-05-05'
  link: album/86485
  reprint: false
  roles:
  - Composer
  titles:
    en: POWER SHOT! - A Mega Man Arrangement Album
    ja: POWER SHOT! - A Mega Man Arrangement Album
    ja-latn: POWER SHOT! - A Mega Man Arrangement Album
  type: doujin
info:
  Birthdate: Aug 19
  Birthplace: Nara, Japan
  Bloodtype: O
  Credited works:
  - 7 albums in database
  - 7 products in database
  Credits:
  - 23 composer
  - 4 music
  - 1 performer
  - 1 sound designer
  - 1 sound effects
  - 1 sound composer
  Education: Osaka School of Music
link: artist/50643
meta:
  added_date: 2022-05-14T03:04
  edited_date: 2023-11-04T14:16
  fetched_date: 2025-12-07T20:15
  ttl: 86400
  visitors: 1094
name: Mari
name_real: まり
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/72/327/327-1264212003.jpg
picture_small: https://thumb-media.vgm.io/artists/72/327/327-1264212003.jpg
sex: female
type: Alias
vgmdb_link: https://vgmdb.net/artist/50643?perpage=99999
websites: {}
